首页新闻找找看学习计划

Silverlight_Developer 与Silverlight

0
[已关闭问题]

为什么装了最新的Silverlight,Debug Silverlight项目时会出现“The silverlight Developer  Runtime is not installed.please install a match version”错误!Silverlight_Developer与Silverlight的最新版本好像不同步!Silverlight_Developer的下载网上很难找!

aito的主页 aito | 初学一级 | 园豆:170
提问于:2010-06-14 21:22
< >
分享
其他回答(2)
0

不会啊,很容易找到。

你看着这个帖子:http://space.cnblogs.com/question/3560/

itaozi | 园豆:1053 (小虾三级) | 2010-06-14 22:36
找到的好像是Silverlight,不是Silverlight_Developer
支持(0) 反对(0) aito | 园豆:170 (初学一级) | 2010-06-14 23:03
0

是S4以前的版本吧,silverlight Developer 要和运行时的版本一致才行。

滔滔踏浪 | 园豆:155 (初学一级) | 2010-06-15 17:04
0

我这没有问题的...建议你删除以前所有的,重新安装VS2010...

Astar | 园豆:40805 (高人七级) | 2010-06-17 10:15
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册